format_version: '2.0'
input_files: 'CWE190_Integer_Overflow__int64_t_max_square_54_bad_abs.i'
properties:
  - property_file: '../properties/no-overflow.prp'
    expected_verdict: false
options:
  language: C
  data_model: LP64

